
Auto Multiple Choice - Feature # 531: Check if /tmp is full. If it is, cancel the current operation and warn 
the user
Description: Hi,

I have been running in random errors with AMC 1.3.0 (for instance : "ERROR(): No layout for ID +0/0/0+") a 
few times lately. Each time, It was related to a full /tmp folder:

<pre>
$df
...
tmpfs                     1917532  1917532         0 100% /tmp
...
</pre>

It would be great if AMC could check the available space and act accordingly.
Otherwise, everything is working well. Congratulation, it is a very nice piece of software !

History
03/15/2018 05:11 pm - Alexis Bienvenüe
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:0b9b55e4ea77.

03/16/2018 10:07 am - Alexis Bienvenüe
I've added such a test before automatic data capture in revision commit:0b9b55e4ea77.

05/07/2018 06:11 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
